vKiP & vKi Support

*** vKi for the iPhone is no longer offered for sale. ***
However, FAQ and user manual links are shown below to support existing vKi users. A contact link is also available at the end of this page.

Requirements

  • iPad or iPad mini running iOS 5.1 or higher
  • EITHER Symbolic Sound Kyma x.87 with Paca or Pacarana sound design engine running most recent Kyma software and firmware
  • OR Symbolic Sound Kyma x.87 with Capybara 320 sound design engine running most recent Kyma software and firmware version AND ONE of these conditions is TRUE

  • Your Mac has a bidirectional MIDI connection to the Capybara, and that Mac is running with CapyLink or KymaConnect, OR
  • Your Mac has a bidirectional MIDI connection to the Capybara, and you connect vKiP using network MIDI, OR
  • Your Windows PC has a bidirectional MIDI connection to the Capybara, it is running a third party Windows network MIDI app (see manual for more) and you connect vKiP using network MIDI, OR
  • You have an iPad compatible MIDI interface that connects bidirectionally to the Capybara, and you connect vKiP using regular MIDI

  • Direct OSC connection to Paca or Pacarana requires Wi-Fi access between the iPad and the Paca or Pacarana.
  • When using CapyLink, PacaConnect, or KymaConnect, your Mac running these applications must be connected to the same Wi-Fi network as your iPad.
  • Network MIDI connections require that the Mac or PC connects to the same Wi-Fi network as your iPad.

Contact

Have a question or need to contact us? We want to help if you are having any problems.